怎样从5.04升级到5.10呀?

为当前最终发行版之前的所有版本提供支持
回复
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

怎样从5.04升级到5.10呀?

#1

帖子 bkkkd » 2005-10-23 13:28

昨晚改5.10的源想升级。
结果有一大堆错误出现
晕呀~~~
各位大大帮帮我呀
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2005-10-23 15:36

什么样的错误。
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
mahj
帖子: 106
注册时间: 2005-09-12 7:28
来自: 大连
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 mahj » 2005-10-23 16:32

搜一下吧,有好多关于升级的问题。
ubuntu初学者
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#4

帖子 bkkkd » 2005-10-24 0:30

W: Couldn't stat source package list http://ubuntu.cn99.com breezy/main Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_main_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: Couldn't stat source package list http://ubuntu.cn99.com breezy/restricted Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_restricted_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: Couldn't stat source package list http://ubuntu.cn99.com breezy/universe Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_universe_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: Couldn't stat source package list http://ubuntu.cn99.com breezy/multiverse Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_multiverse_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: Couldn't stat source package list http://ubuntu.cn99.com breezy/main Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_main_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: Couldn't stat source package list http://ubuntu.cn99.com breezy/restricted Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_restricted_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: Couldn't stat source package list http://ubuntu.cn99.com breezy/universe Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_universe_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: Couldn't stat source package list http://ubuntu.cn99.com breezy/multiverse Packages (/var/lib/apt/lists/ubuntu.cn99.com_backports_dists_breezy_multiverse_binary-i386_Packages) - stat (2 没有那个文件或目录)

只要一更新就会有这样的错误~~
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#5

帖子 bkkkd » 2005-10-24 8:07

It is not possible to upgrade all packages.

This means that besides the actual upgrade of the packages some further action (such as installing or removing packages) is required. Please use Synaptic "Smart Upgrade" or "apt-get dist-upgrade" to fix the situation.

aalib1
acpi-support
alsa-base
alsa-utils
apt
apt-utils
aptitude
aspell
aspell-en
base-config
bind9-host
bluefish
bogofilter
bug-buddy
capplets-data
contact-lookup-applet
cpp
cupsys
dbus-1-utils
dmsetup
dnsutils
dselect
dvd+rw-tools
eject
eog
evolution
evolution-data-server
evolution-exchange
evolution-webcal
file-roller
firefox
firefox-gnome-support
flashplayer-mozilla
gaim
gaim-data
gcalctool
gconf-editor
gconf2
gdm
gedit
gedit-common
gettext
gftp
gftp-common
gftp-gtk
gftp-text
gimp
gimp-data
gimp-python
gksu
gnome-about
gnome-app-install
gnome-applets
gnome-applets-data
gnome-control-center
gnome-cups-manager
gnome-games
gnome-games-data
gnome-gv
gnome-keyring
gnome-media
gnome-menus
gnome-netstatus-applet
gnome-nettool
gnome-panel
gnome-panel-data
gnome-pilot
gnome-session
gnome-spell
gnome-system-monitor
gnome-system-tools
gnome-terminal
gnome-themes
gnome-utils
gnome-volume-manager
gnomemeeting
groff-base
gs-esp
gstreamer0.8-flac
gstreamer0.8-gnomevfs
gstreamer0.8-misc
gstreamer0.8-vorbis
gthumb
gtk2-engines-clearlooks
gtk2-engines-industrial
gtk2-engines-mist
gtk2-engines-pixbuf
gtk2-engines-redmond95
gtk2-engines-smooth
gtk2-engines-thinice
gucharmap
hal
hal-device-manager
hpijs
html2text
ifrename
iproute
kdelibs
kdelibs-bin
language-support-en
language-support-zh
libapache2-mod-php4
libaspell15
libbonoboui2-0
libbonoboui2-common
libdmx1
libedata-book1.2-2
libedata-cal1.2-1
libedataserver1.2-4
libeel2-2
libfs6
libgail-common
libgail17
libgconf2-4
libgimp2.0
libgksu1.2-0
libgksuui1.0-0
libgnome-desktop-2
libgnome-keyring0
libgnome2-0
libgnome2-common
libgnome2-perl
libgnome2-vfs-perl
libgnomecanvas2-0
libgnomecanvas2-common
libgnomecupsui1.0-1
libgnomeprint2.2-0
libgnomeprint2.2-data
libgnomeprintui2.2-0
libgnomeui-0
libgnomeui-common
libgnomevfs2-0
libgnomevfs2-common
libgphoto2-2
libgtk2-perl
libgtk2.0-0
libgtk2.0-bin
libgtksourceview1.0-0
libgtkspell0
libgucharmap4
libice6
libmagick6
libmetacity0
libnautilus-extension1
libnewt0.51
libopenal0
libpanel-applet2-0
libpango1.0-0
libpango1.0-common
libpt-plugins-alsa
libpt-plugins-v4l2
librdf0
librsvg2-2
librsvg2-common
libsane
libsm6
libvte-common
libvte4
libx11-6
libxau6
libxaw7
libxdamage1
libxdmcp6
libxext6
libxfcegui4-3
libxfixes3
libxi6
libxinerama1
libxkbfile1
libxkbui1
libxmu6
libxmuu1
libxp6
libxpm4
libxrandr2
libxss1
libxt6
libxtrap6
libxtst6
libxv1
libxxf86dga1
libxxf86misc1
libxxf86vm1
linux-image-386
linux-restricted-modules-386
lsb
lsb-base
lshw
lvm2
metacity
mousepad
nautilus
nautilus-cd-burner
nautilus-sendto
nvu
openjade
openoffice.org
openoffice.org-bin
openoffice.org-gtk-gnome
openoffice.org-l10n-en
openoffice.org-l10n-zh-cn
openoffice.org-l10n-zh-tw
openssh-client
php4
php4-common
php4-gd
pmount
postfix
python-apt
python-epydoc
python-mysqldb
python-newt
python-twisted
python2.4-dbus
python2.4-glade2
python2.4-gnome2
python2.4-gtk2
python2.4-id3lib
python2.4-librdf
python2.4-musicbrainz
python2.4-mysqldb
python2.4-numarray
python2.4-pgsql
python2.4-twisted
rhythmbox
rss-glx
sound-juicer
ssh-askpass-gnome
synaptic
telnet
totem
totem-gstreamer
tsclient
ttf-indic-fonts
ubuntu-base
ubuntu-docs
update-manager
update-notifier
util-linux
vino
w3m
whiptail
wireless-tools
wvdial
x-window-system-core
xbase-clients
xchat
xchat-common
xchm
xfcalendar
xfce4
xfce4-appfinder
xfce4-cpugraph-plugin
xfce4-iconbox
xfce4-mcs-manager
xfce4-mcs-plugins
xfce4-mixer
xfce4-panel
xfce4-session
xfce4-systray
xfce4-toys
xfce4-trigger-launcher
xfce4-utils
xffm4
xfonts-100dpi
xfonts-75dpi
xfonts-base
xfonts-scalable
xfprint4
xfwm4
xfwm4-themes
xlibs
xlibs-data
xorg-common
xorg-driver-synaptics
xpdf
xpdf-common
xpdf-reader
xpdf-utils
xsane
xsane-common
xscreensaver
xscreensaver-gl
xserver-xorg
xterm
xutils
xvncviewer
zenity
回复

回到 “老旧版本支持”